.a-neutral-button {
  border: unset;
  background: unset;
  margin: unset;
  padding: unset;
  font-size: inherit;
  cursor: pointer;
  color: inherit;
  transition: ease 0.15s transform;

  &:hover {
    transform: scale(1.25);
    color: inherit;
    outline: none;
  }

  &:active {
    transform: scale(0.9);
  }

  &.-no-hover {
    &:hover {
      transform: unset;
    }

    &:active {
      transform: unset;
    }
  }
}
